import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { OrderCouponListComponent } from './order-coupon-list.component';

describe('OrderCouponListComponent', () => {
  let component: OrderCouponListComponent;
  let fixture: ComponentFixture<OrderCouponListComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ OrderCouponListComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(OrderCouponListComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
